[
    {
        "Name": "BP_CaveEntrance_LC_SML_02_MOSS",
        "Asset": "/Game/BP/World/CaveEntrances/BP_CaveEntrance_LC_SML_02_MOSS.BP_CaveEntrance_LC_SML_02_MOSS_C",
        "Category": "CaveEntrances"
    }
]